/*.gglow-txt {
    text-shadow: 0 0 5px rgba(255, 215, 0, 0.7), 0 0 10px rgba(255, 215, 0, 0.6), 0 0 16px rgba(255, 215, 0, 0.5);
}

.gglow-img {
    filter: drop-shadow(0px 0px 2px rgba(255, 215, 0, 0.8));
    filter: drop-shadow(0px 0px 6px rgba(255, 215, 0, 0.7));
}*/

/*.gglow-txt {
    color: rgb(255, 139, 44);
    text-shadow: 0 0 5px rgba(255, 139, 44, 0.7), 0 0 10px rgba(255, 139, 44, 0.6), 0 0 16px rgba(255, 139, 44, 0.5);
}

.gglow-img {
    filter: drop-shadow(0px 0px 2px rgba(255, 139, 44, 0.8));
    filter: drop-shadow(0px 0px 6px rgba(255, 139, 44, 0.7));
}*/

.gglow-txt {
    color: var(--col-shaded);
    text-shadow: 0 0 5px var(--col-shaded-2), 0 0 10px var(--col-shaded-3), 0 0 16px var(--col-shaded-4);
}

.gglow-img {
    filter: drop-shadow(0px 0px 2px var(--col-shaded-2));
    filter: drop-shadow(0px 0px 6px var(--col-shaded-3));
}


.rysub_nosub {
    /*filter: invert(30%) grayscale(100%) brightness(70%) sepia(100%) hue-rotate(-15deg) saturate(400%) contrast(2); *#??? */
    filter: brightness(0) saturate(100%) invert(60%) sepia(82%) saturate(1163%) hue-rotate(337deg) brightness(100%) contrast(103%); /*#ff8b2c*/
    /*filter: brightness(0) saturate(100%) invert(46%) sepia(34%) saturate(4100%) hue-rotate(347deg) brightness(104%) contrast(101%); #ff621f*/
}
.rysub_cancelled {
    filter: brightness(0) saturate(100%) invert(50%) sepia(70%) saturate(1538%) hue-rotate(193deg) brightness(102%) contrast(95%);
}
.rysub_subbed {
    filter: none;
}
.ge_upgrade_hl {
    font-size: 13px;
    color: var(--col-shaded);
    letter-spacing: 1px;
    font-weight: bold;
}
.ge_perk_hl {
    font-size: 11px;
    color: rgb(255, 215, 0); /*var(--col-currency) var(--col-shaded)*/
    letter-spacing: 1px;
    font-weight: bolder;
}
.ge_perk_hl2 {
    font-size: 11px;
    color: var(--col-currency);
    letter-spacing: 1px;
    font-weight: bolder;
}
.ge_note_hl {
    font-size: 11px;
    color: var(--col-blue);
    letter-spacing: 1px;
    font-weight: bolder;
}

/** {
  box-sizing: border-box;
}*/

/*body {
  font-family: -apple-system, BlinkMacSystemFont, sans-serif;
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
}*/
.stripe_infocontainer_hover {
  background-color: var(--col-shaded-7);/*#271607;*/
  border: 1px solid var(--col-shaded-6);
  /*border: 1px solid rgba(255, 139, 44, 0.4);*/
  border-radius: 8px;
  /*transition: background-color 0.2s ease-in-out;*/
}
.stripe_infocontainer_hover:hover {
  /*border: 1px solid rgba(60, 60, 60, 0.8);*/
  background-color: var(--col-shaded-6);/*#271607;*/
  border: 1px solid var(--col-shaded-5);/*rgba(255, 139, 44, 0.4);*/
  border-radius: 8px;
}
.stripe_infocontainer {
  border: 1px solid rgba(60, 60, 60, 0.5);
  /*border: 1px solid rgba(255, 139, 44, 0.4);*/
  border-radius: 8px;
}
.stripe_infocontainer_input:focus {
    outline: none !important;
    border:1px solid red;
    box-shadow: 0 0 10px #719ECE;
}
.stripe_infocontainer_active {
    background-color: var(--col-shaded-7);/*#271607;*/
    border: 1px solid var(--col-shaded-4);/*rgba(255, 139, 44, 0.4);*/
    border-radius: 8px;
}
.stripe_infocontainer_info {
    background-color: rgba(90, 200, 250,0.05);
    border: 1px solid #5ac8fa66;
    border-radius: 8px;
}
.stripe_infocontainer_disabled {
    background: repeating-linear-gradient(
        45deg,
        #00000000,
        #00000000 10px,
        #ffffff08 10px,
        #ffffff08 20px
    );
    border: 1px solid rgba(60, 60, 60, 0.1);
    border-radius: 8px;
}


#email::placeholder {
  color: #ABB2BF;
  font-family: "EEMfontLight";
  font-size: 14px;
  font-weight: 500;
}

form {
  width: 100%;
  max-width: 396px;
  align-self: center;
  box-shadow: 0px 0px 0px 0.5px rgba(50, 50, 93, 0.1), 0px 2px 5px 0px rgba(50, 50, 93, 0.1), 0px 1px 1.5px 0px rgba(0, 0, 0, 0.07);
  border-radius: 7px;
  padding: 12px;
  margin-top: auto;
  margin-bottom: auto;
  overflow: hidden;
}

.hidden {
  display: none;
}

#payment-message {
  color: rgb(105, 115, 134);
  font-size: 14px;
  line-height: 20px;
  padding-top: 12px;
  text-align: center;
}

#payment-element {
  margin-bottom: 24px;
  margin-top: 14px;
}

#email {
  border-radius: 5px;
  box-shadow: 0px 0px 0px 0.5px rgba(50, 50, 93, 0.1), 0px 2px 5px 0px rgba(50, 50, 93, 0.1), 0px 1px 1.5px 0px rgba(0, 0, 0, 0.07);
  display: block;
  margin-top: 0.25rem;
  padding: 0.75rem;
  background-color: #271607;
  color: white;
  border: 1px solid #ff8b2c7f;
  height: 37px;
  transform: none;
  opacity: 1;
  position: inherit;
  outline: none;
  width: 100%;
}

#email:focus {
  border: 1px solid hsl(210, 96%, 45%);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.03), 0px 3px 6px rgba(0, 0, 0, 0.02), 0 0 0 3px rgba(5, 112, 222, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.08);
}

#email-errors {
  margin-top: 4px;
  color: #f9525d;
}

#email.error {
  color: #f9525d;
  border: 1px solid rgb(249, 82, 93);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.03), 0px 3px 6px rgba(0, 0, 0, 0.02), 0 0 0 3px rgba(249, 82, 93, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.08);
}

/* Buttons and links */
#pp_stripe_submit {
  background: #ff8b2c;
  font-family: "EEMfont";
  color: black;
  border-radius: 8px;
  border: 0;
  padding: 12px 14px;
  font-size: 14px;
  font-weight: 600;
  cursor: pointer;
  display: block;
  transition: all 0.2s ease;
  box-shadow: 0px 4px 5.5px 0px rgba(0, 0, 0, 0.07);
  width: 100%;
}
#pp_stripe_submit:hover {
  filter: contrast(115%);
}
#pp_stripe_submit:disabled {
  opacity: 0.5;
  cursor: default;
}

/* spinner/processing state, errors */
.spinner,
.spinner:before,
.spinner:after {
  border-radius: 50%;
}
.spinner {
  color: #000000;
  font-size: 14px;
  text-indent: -99999px;
  margin: 0px auto;
  position: relative;
  width: 20px;
  height: 20px;
  box-shadow: inset 0 0 0 2px;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
.spinner:before,
.spinner:after {
  position: absolute;
  content: "";
}
.spinner:before {
  width: 10.4px;
  height: 20.4px;
  background: #ff8b2c;
  border-radius: 20.4px 0 0 20.4px;
  top: -0.2px;
  left: -0.2px;
  -webkit-transform-origin: 10.4px 10.2px;
  transform-origin: 10.4px 10.2px;
  -webkit-animation: loading 2s infinite ease 1.5s;
  animation: loading 2s infinite ease 1.5s;
}
.spinner:after {
  width: 10.4px;
  height: 10.2px;
  background: #ff8b2c;
  border-radius: 0 10.2px 10.2px 0;
  top: -0.1px;
  left: 10.2px;
  -webkit-transform-origin: 0px 10.2px;
  transform-origin: 0px 10.2px;
  -webkit-animation: loading 2s infinite ease;
  animation: loading 2s infinite ease;
}

@-webkit-keyframes loading {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes loading {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@media only screen and (max-width: 600px) {
  form {
    width: 80vw;
    min-width: initial;
  }
}
